<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7fc19faf9690315e6f91633e014c5e08">
  <dict>
    <!--2024-05-31 14:49:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
